html {
    background-color: $green;
}

body {
    position: relative;
    z-index: -2;
}

.app {
    background-color: $green;
    padding-top: 40px;
    padding-bottom: 40px;
}

.app__container {
    background-color: $white;
    max-width: 973px;
    margin: 0 auto;
    max-height: 100%;
    border-radius: 8px;
}


.container {
    max-width: 973px;
    background-color: $white;
    padding-bottom: 20px;
}

.slick-slider {
    display: none;
}

.slick-slider-arrow {
    display: none;
}

.prev-arrow {
    background-image: url('../img/icon/left-arrow.svg');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: auto;
    width: 60px;
    height: 60px;
    border: none;
    position: absolute;
    left: 0;
   
}

.next-arrow {
    background-image: url('../img/icon/right-arrow.svg');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: auto;
    width: 60px;
    height: 60px;
    border: none;
    position: absolute;
    right: 0;
}

.border-radius {
    @include borderRadius;
    
}

.menu__list {
    @include menuList;
    -webkit-box-shadow: 0px 0px 16px 10px rgba(114, 19, 76, 0.2);
    -moz-box-shadow: 0px 0px 16px 10px rgba(114, 19, 76, 0.2);
    box-shadow: 0px 0px 16px 10px rgba(114, 19, 76, 0.2); 
} 

.accordion__button {
    border: none;
    background: transparent;
}

.scrollup {
    background-color: $white;
    opacity: 0.6;
    border-radius: 100%;
    position: fixed; 
    bottom: 35px;
    right: 35px;
    padding: 10px 10px;
    cursor: pointer; 
    display: none;
    box-shadow: 0px 30px 30px -20px rgba(133, 101, 23, 0.35); 
    z-index: 2;
   
    &:hover {
        opacity: 1;
    }  
}

header {
    .container {
        .header__top {
            .header__logo {
                flex: 1 0 30%;
                .logo {
                    width: 181px;
                    height: 49px;
                }
            }
    
            .header-burger__menu {
                .header-burger__button {
                    display: none;
                    width: 70px;
                    background-color: transparent;
                    border: none;
                    
                    svg {
                        width: 100%;
                    }
                }
    
                .menu__list {
                    position: relative; 
                    bottom: 10px;
    
                    .burger-menu__close {
                        display: none;
                        width: 70px;
                        background-color: transparent;
                        border: none;

                        svg {
                            width: 100%;
                        }
                    }
                }
            }
    
            .main__title {
                @include mainTitle; 
                margin-bottom: 20px;
            }
        }
    
        .header__bottom {
            transition: 0.5s ease;
            .wrapper__item {
                max-width: 308px;
                width: 100%;
                background-repeat: no-repeat;
                background-size: cover;
                background-position: center;
                border-radius: 8px;
    
                .header__content {
                    background-color: $blackOpacity;
                    text-align: center;
                    height: 100px;
                    @include borderbottomRadius;
                 
                    .header__title {
                        transition: 0.4s ease; 
                        @include headerTitle;
                       
                    }
    
                    .header__text {
                        transition: 0.4s ease; 
                        @include headerText;
                    }
                }
    
                .link__list {
                    padding: 10px 25px;
    
                    .link__item {
                        list-style: none;
                        line-height: 18px;
                        .link {
                            @include linkItem;
                            
                        }
                    }
                }
            }
    
            .header__accordion {
                margin-top: -215px;
                padding-bottom: 20px;
                position: relative;
                bottom: -260px;
                z-index: -1;
                opacity: 0;
                transition: 0.5s ease;
    
                .accordion__title {
                    @include blockTitle; 
                }
                .accordion__body {
                    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='15' ry='15' stroke='%230000001C' stroke-width='8' stroke-dasharray='' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
                    border-radius: 15px;
                    padding: 15px 20px;
                    position: relative;
                    margin-top: 35px;
                     &::before {
                        position: absolute;
                        content: url('../img/icon/faq-line.gif');
                        left: 20px;
                        bottom: 130px;
                    }
                    .body__title {
                        @include pageTitle;
                        text-align: center;
                    }
    
                    .body__text {
                        @include pageText;
                        div {
                            padding: 5px 0;
                            &:last-child {
                                padding-bottom: 0;
                            }
                        }
                    
                        span {
                            p {
                                line-height: 16px;
                            }
                        }
                    }
                }
            }
    
            .header__accordion--active {
                transition: 0.5s ease;
                margin-top: 25px !important;
                z-index: 1;
                bottom: 0;
                opacity: 1;
            }
        }
    }
   
}

.section-main__page {
    .faq__block {
        margin-left: 20px;
        transition: 0.5s ease;

        .faq__image {
            margin-right: 15px;
        }
        .faq__content {
            width: 55%;
            .faq__link {
                @include linkTitle;
            }

            .faq__title {
                @include pageTitle;
                line-height: 20px;
            }

            .faq__text {
                @include pageText;
                line-height: 18px;
            }
        }
    }

    .content__block {
        border-top: 1px solid $border;

        .block__wrapper {
            margin-top: 30px;

            .block__name {
                @include blockName;
                position: relative;
                left: -25px;
                padding-left: 20px;
                width: 70%;
                margin-bottom: 25px;
                -webkit-box-shadow: 0px 0px 16px 10px rgba(114, 19, 76, 0.2);
                -moz-box-shadow: 0px 0px 16px 10px rgba(114, 19, 76, 0.2);
                box-shadow: 0px 0px 16px 10px rgba(114, 19, 76, 0.2);
            }
        } 

        .block__content {
            .photo__link {
                float: left;
                border: 1px solid $border;
                border-radius: 5px;
                margin-right: 15px;

                img {
                    padding: 5px;
                }
            }

            .bold-paragraph {
                @include pageTitle;
                line-height: 18px;
                margin-bottom: 10px
            }
            
            .paragraph {
                @include pageText;
                line-height: 18px;
                margin-bottom: 10px
            }
        }
    }
}

.section__page {
    .block-main__title {
        @include blockTitle;
        font-size: 25px;
        color: $pink;
        padding-bottom: 10px
    }

    .block__title {
        @include blockTitle;
        color: $pink;
        padding-bottom: 10px
    }

    .block__text {
        @include pageText;
        line-height: 18px;
        margin-bottom: 10px
    }

    .adress__link {
        @include adressLink;
    }

    .text__link {
        @include textLink;
    }

    .image-block__wrapper {
        margin-bottom: 15px;

        img {
            border: 1px solid $border;
            padding: 2px;
            margin-right: 10px;
        }
    }

    .image-main__wrapper {
        margin-bottom: 20px;

        img {
            border: 1px solid $border;
            padding: 2px;
        }
    }

    .block__list {
        padding-left: 15px;

        li:not(:last-child) {
            margin-bottom: 5px;
        }
    }

    .table {
        @include pageText;
        th {
            padding: 1px 3px;
        }

        td {
            padding: 1px 3px;
        }
    }

    .city__list {
        margin-bottom: 10px;

        .city__wrapper {
            flex: 0 1 50%;
            .city__item {
                &:not(:last-child) {
                    margin-bottom: 7px;
                }
               
                .city__link {
                    @include cityLink;
                    
                }
            }
        }
    }

    .adress__block {
        border: 2px solid $border;
        border-radius: 8px;
        margin-bottom: 15px;

        .adress__wrapper {
            &:not(:last-child) {
                border-bottom: 2px solid $border;
            }
            justify-content: space-between;
            

            .adress__item {
                padding-left: 20px;
                padding-top: 5px;
                padding-bottom: 5px;
                display: flex;
                align-items: center;
               
                flex: 0 0 33.33%;

                .block__text {
                    margin-bottom: 0;

                }
            }
        }
    }

    /* form */
    /* form */
    /* error */
.form-list {
	
	li {
		display: flex;
		position: relative;
		+ {
			li {
				margin-top: 24px;
			}
		}
	}
	label {
        font-family: Tahoma;
        font-size: 15px;
        color: #757886;
        font-weight: bold;
        line-height: 18px;
        margin-bottom: 10px;
	}

	button {
		height: 40px;
        width: 100%;
        @include pageText;
		font-size: 15px;
		line-height: 38px;
		color: $white;
		text-align: center;
		text-transform: uppercase;
		padding: 0 24px;
		border: none;
		border-radius: 5px;
		background: $green;
		cursor: pointer;
		-webkit-transition: all 0.2s;
		transition: all 0.2s;
		&:hover {
			background: $pink;
		}
	}
}
.form-control {
	width: 100%;
	height: 36px;
	font-size: 15px;
	line-height: 36px;
	padding: 0 10px;
	border: solid 1px #c6c6c6;
	border-radius: 8px;
	background: #fff;
	&:focus {
		color: #3c464e;
		border: solid 1px #82b0d5;
		-webkit-box-shadow: 0 0 9px rgba(123, 198, 254, .37), inset 0 1px 2px rgba(91, 114, 132, .3);
		box-shadow: 0 0 9px rgba(23, 198, 254, .37), inset 0 1px 2px rgba(91, 114, 132, .3);
	}
}
input[type="text"].form-control {
	max-width: 100%;
}
textarea.form-control {
	width: 100%;
	height: 156px;
	display: block;
	resize: none;
}
.error {
    font-family: Tahoma;
	max-width: 260px;
	display: none;
	font-size: 13px;
	line-height: 15px;
	color: #fff;
	position: absolute;
	left: 216px;
	top: calc(100% + 8px);
	z-index: 100;
	padding: 6px 10px 7px;
	border-radius: 6px;
	background: #d24a4a;
	&:before {
		width: 0;
		height: 0;
		content: '';
		position: absolute;
		left: 15px;
		top: -7px;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
		border-bottom: 8px solid #d24a4a;
	}
}
.form-control_error {
	border-color: #d24a4a;
}


}  
// how-hpv-manifests

// what-threatens


footer {
    
   
    .footer__background {
        background: rgb(255,255,0);
        background: linear-gradient(0deg, rgba(255,255,0,1) 0%, rgba(51,130,135,1) 0%, rgba(1,169,183,1) 50%, rgba(212,242,249,1) 100%);
        @include borderbottomRadius;

        .footer__bottom {
            padding-bottom: 40px;
            .footer__wrapper {

                .footer__logo {
                    background-color: $white;
                    padding: 10px;
                    border-radius: 10px;
                }


                .footer__copyright {
                    flex: 0 1 50%;
                    .footer__text {
                        @include footerText;
                        &:not(:last-child) {
                            margin-bottom: 15px
                        }
                    }
                }

                .footer__contacts {
                    .footer__link {
                        @include footerText;
                    }
                }
            }
        }
    }
}
   

